{
  "LBL_REPAIR_REASONS": "DA_DK Repair Reasons",
  "LBL_SELECT_REPAIR_TYPE": "DA_DK Select the repair type and pin it on the image",
  "LBL_ZIPPER": "DA_DK Zipper",
  "LBL_BUTTON": "DA_DK Button",
  "LBL_STITCH": "DA_DK Stitch",
  "LBL_PATCH": "DA_DK Patch",
  "LBL_EMBLEM": "DA_DK Emblem",
  "LBL_ID_CODE": "DA_DK ID Code",
  "LBL_OTHER": "DA_DK Other",
  "BTN_CLEAR": "DA_DK Clear",
  "LBL_FLIP_BACK": "DA_DK Flip to back",
  "LBL_FLIP_FRONT": "DA_DK Flip to front",
  "LBL_REMARK": "DA_DK Remark",
  "LBL_DEFAULT_REPAIR_REMARK": "DA_DK You can leave an optional remark",
  "MSG_FLAG_NOT_SET": "DA_DK No flag set for event: Repair requested by repair pointer"
}